<?xml version="1.0" encoding="UTF-8"?>
<!--
  Translation file for 4D products.
  Copyright (C) 2008-2011 4D SAS.
  This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
  <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v13">
    <header>
      <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
      <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
      <note>\r, \t and \n are meta-characters.</note>
    </header>
    <body>
      
      <group resname="Code_Editor_Messages">
        <trans-unit id ="1" resname="SaveMessage">
          <source>No column to import in table {TableName}</source>
          <target>No column to import in table {TableName}</target>
        </trans-unit>
      </group>
      <group resname="CodeEditor_Strings">
        <trans-unit id ="1" resname="CursorPositionLine">
          <source>Ln</source>
          <target>Ln</target>
        </trans-unit>
        <trans-unit id ="2" resname="CursorPositionColumn">
          <source>Col</source>
          <target>Col</target>
        </trans-unit>
        <trans-unit id ="3" resname="CursorPositionCaracter">
          <source>Ch</source>
          <target>Ch</target>
        </trans-unit>
      </group>
    </body>
  </file>
</xliff>
